Subject: [IPFIX] [Editorial Errata Reported] RFC6313 (2873)

From: RFC Errata System <[email-masked]>
Date: Thu, 28 Jul 2011 15:37:26 -0700 (PDT)

The following errata report has been submitted for RFC6313,
"Export of Structured Data in IP Flow Information Export (IPFIX)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6313&eid=2873

--------------------------------------
Type: Editorial
Reported by: Paul Aitken <[email-masked]>

Section: 11

Original Text
-------------
Two new IPFIX registries have been created, and the existing IPFIX
Information Element registry has been updated as detailed below.

Corrected Text
--------------
A new IPFIX registry has been created, and the existing IPFIX
Information Element registry has been updated as detailed below.

Notes
-----
Only one new registry has been created - for the "structured data types semantics", per section 11.4 of the document.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6313 (draft-ietf-ipfix-structured-data-06)
--------------------------------------
Title               : Export of Structured Data in IP Flow Information Export (IPFIX)
Publication Date    : July 2011
Author(s)           : B. Claise, G. Dhandapani, P. Aitken, S. Yates
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG